WordPress.org

Forums

Co-Authors Plus
[resolved] Error after updating to version 3.0.5 of plugin... (2 posts)

  1. Patrick
    Member
    Posted 2 years ago #

    Warning: require_once(...www/wp-content/plugins/co-authors-plus/template-tags.php): failed to open stream: No such file or directory in /homez.302/urbanews/www/wp-content/plugins/co-authors-plus/co-authors-plus.php on line 32

    Thanks for your help

    http://wordpress.org/extend/plugins/co-authors-plus/

  2. Daniel Bachhuber
    Hand Built
    Plugin Author

    Posted 2 years ago #

    Please try reinstalling the plugin. It sounds like you're missing some files.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Co-Authors Plus
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags